Name:          jpegoptim
Version:       1.4.6
Release:       1mamba
Summary:       Utility to optimize/compress JPEG files 
Group:         Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.iki.fi/tjko/projects.html
## GITSOURCE https://github.com/tjko/jpegoptim.git RELEASE.1.4.6
Source:        https://github.com/tjko/jpegoptim.git/RELEASE.%{version}/jpegoptim-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: ldconfig
BuildRequires: libjpeg-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
jpegoptim - utility to optimize/compress JPEG files.

%debug_package

%prep
%setup -q

%build
%configure

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/jpegoptim
%{_mandir}/man1/jpegoptim.1*
%doc COPYING

%changelog
* Tue May 26 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.6-1mamba
- package created using the webbuild interface
